<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="PingzhengLeft" value="8" />
    <add key="PingzhengTop" value="0" />
    <add key="PingzhengPageSet" value="210*120" />
    <add key="PingzhengPageSetH" value="120" />
    <add key="PingzhengPageSetW" value="210" />
    <add key="PingzhengFontpx" value="10" />
    <add key="PingzhengFontsize" value="微软雅黑" />
    <add key="PingzhengPrintKx" value="1" />
    <add key="PingzhengPrintJzR" value="0" />
    <add key="PingzhengPrintShr" value="0" />
    <add key="PingzhengPrintHssl" value="不打印" />
    <add key="PingzhengPrintWb" value="不打印" />
    <add key="PingzhengHzx" value="1" />
    <add key="PingzhengHc" value="6" />
    <add key="MingxizhangLeft" value="10" />
    <add key="MingxizhangTop" value="10" />
    <add key="MingxizhangFontpx" value="9" />
    <add key="MingxizhangFont" value="微软雅黑" />

    <add key="KeMuYuELeft" value="10" />
    <add key="KeMuYuETop" value="10" />
    <add key="KeMuYuEFontpx" value="9" />
    <add key="KeMuYuEFont" value="微软雅黑" />
  </appSettings>
</configuration>